﻿/* blptop_css */

/* top更新バナーテーブル(未使用) */
div#blp-banner	{
	width: 605px;
	height: 55px;
	background-color : #ffffcf;
	border-left: groove 2px #cadae0;
	border-top: groove 2px #cadae0;
	border-right: solid 1px #cadae0;
	border-bottom: solid 1px #cadae0;
	padding: 0 0 0 5px;
	margin: 7px 5px 7px 0;
}
/*****************- 角丸コンテナbox600 -******************/
div#blp-procont600	{
	width: 622px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
div#blp-procont600	 h1{
	font-size: 12px;
	text-align: center;
	line-height: 22px;
	color: #666666;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
/*------ 角丸bar色 ------*/
/* 夕日色 */
.midashi-c006	{
	background-image: url(../blp-button/bt006_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄夕日色 */
.midashi-c006h	{
	background-image: url(../blp-button/bt006h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄薄緑 */
.midashi-c007h	{
	width: 620px;
	background-image: url(../blp-button/bt007h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄緑 */
.midashi-c007	{
	background-image: url(../blp-button/bt007_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 橙 */
.midashi-c015	{
	background-image: url(../blp-button/bt015_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄橙 */
.midashi-c015h	{
	background-image: url(../blp-button/bt015h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄青 */
.midashi-c016	{
	background-image: url(../blp-button/bt016_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄薄青 */
.midashi-c016h	{
	background-image: url(../blp-button/bt016h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* 薄薄灰 */
.midashi-cc009h	{
	background-image: url(../blp-button/bt009h_block45-18.jpg);
	background-repeat: repeat-x;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* シルバー */
.midashi-c020	{
	width: 620px;
	background-image: url(../blp-button/bt020_block45-18.jpg);
	background-repeat: repeat-x;
	border: solid 1px #e1e1e1;
	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/* シルバーh */
.midashi-c020h	{
	background-image: url(../blp-button/bt009h_block45-18.jpg);
	background-repeat: repeat-x;

	border-radius: 8px 8px 0px 0px;
	margin: 0px auto 0px auto;
	padding-top: 0px;
}
/*****************　　　　　　　　　　　　　*****************/
/*****************　フロート式小窓画像ナビ　*****************/
/*****************　　　　　　　　　　　　　*****************/
/****** □□□ 出版200-300カラー枠puzzle □□□******/
ul#b-cmbox	{
	width: 620px;
	padding: 0px;
	margin: 0px;
}
/*********** □□□ 200solid-box ***********/
ul#b-cmbox li#ms	{
	float: left;
	overflow: hidden;
	display: inline-block;
	list-style: none;
}
ul#b-cmbox li#ms a	{
	display: inline-block;
	width: 198px;
	height: 75px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #febf00;
	border-radius: 7px;
	padding: 0px;
	margin: 3px;
}
ul#b-cmbox li#ms a:hover	{
	color: #ff00ac;
	text-decoration: none;
	border: 1px solid #ff00ac;
}
ul#b-cmbox li#ms img	{
	border: 0;
	padding: 0;
	margin: 0;
}
/************** □□□200ドットbox ***********/
ul#b-cmbox li#xs	{
	float: left;
	display: inline-block;
	overflow: hidden;
	list-style: none;
}
ul#b-cmbox li#xs a	{
	display: inline-block;
	width: 196px;
	height: 60px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
	border: 2px dotted #77cfff;
	border-radius: 7px;
	padding: 0px;
	margin: 3px;
}
ul#b-cmbox li#xs a:hover	{
	color: #ff00ac;
	text-decoration: none;
	border: 2px dotted #ff00ac;
}
ul#b-cmbox li#xs img	{
	border: 0;
	padding: 0;
	margin: 0;
}
/**************** □□300solid-box ************/
ul#b-cmbox li#sw	{
	float: left;
	display: inline-block;
	overflow: hidden;
	list-style: none;
}
ul#b-cmbox li#sw a	{
	display: inline-block;
	width: 298px;
	height: 110px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #7deab3;
	border-radius: 7px;
	padding: 0px;
	margin: 5px;
}
ul#b-cmbox li#sw a:hover	{
	text-decoration: none;
	border: 1px solid #ff00ac;
}
ul#b-cmbox li#sw img	{
	border: 0;
	padding: 0;
	margin: 0;
}
/*************** □□300ドットbox *************/
ul#b-cmbox li#xw	{
	float: left;
	display: inline-block;
	overflow: hidden;
	list-style: none;
}
ul#b-cmbox li#xw a	{
	display: inline-block;
	width: 294px;
	height: 110px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
	border: 2px dotted #7deab3;
	border-radius: 7px;
	padding: 0px;
	margin: 5px;
}
ul#b-cmbox li#xw a:hover	{
	text-decoration: none;
	border: 2px dotted #ff00ac;
}
ul#b-cmbox li#xw img	{
	border: 0;
	padding: 0;
	margin: 0;
}
/************** ■□□□ ４列新刊絵本 ***********/
ul#b-cmbox li#art41	{
	position: relative;
	float: left;
	display: inline-block;
	list-style: none;
}
ul#b-cmbox li#art41 a	{
	display: inline-block;
	width: 147px;
	height: 210px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 0px;
	margin: 3px;
}
ul#b-cmbox li#art41 a:hover	{
	color: #ff00ac;
	text-decoration: none;
	border: 1px solid #ff00ac;
}

/*** art41画像 ***/
.b-art41 {
	font-size: 0;
}
.b-art41 img	{
	width: "#";
	height: 80%;
	padding: 10px;
	border: 0;
	margin: 0;
}
/*** ４列新刊絵本文字 ***/
.b-mask41	{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 145px;
	height: 43px;
	padding: 0;
	margin: 0 0 5px 5px;
}
.b-mask41	 p	{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 147px;
	color: #0080ff;
	font-size: 11px;
	font-weight: 400;
	line-height: 12px;
	font-family: "ＭＳ Ｐゴシック",Osaka,sans-serif;
	text-align: center;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0 5px 0 5px;
}

/**************** ナビEND *******************/
.nav-end	{
	clear: both;
}
/*********** ４列新刊横型ボタン *************/
.nav-newpro	{
	text-align: center;
	padding: 0px;
	margin: 3px;
}
.nav-newpro	a	{
	width: 300px;
	height: 18px;
	display: inline-block;
	background-image: url(../blp-button/bt006h_block45-18.jpg);
	border: 1px solid #cccccc;
	border-radius: 10px;
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}
.nav-newpro	a:hover	{
	color: #ff0000;
	text-decoration: none;
}
/***********************************************************/
/***********************************************************/

/************** on文字di-dt-dd ***************/
dl	{
	position: absolute;
	left: 0;
	bottom: 0;
	text-align: center;
	padding: 0 0 0 0;
	margin: 0 5px 5px 5px;
}

dt	{
	font-size: 12px;
	color: #0080ff;
	font-weight: 500;
	line-height: 14px;
	margin: 0;
	padding: 0 0 0 0px;
}
dd	{
	width: #;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	line-height: 12px;
	margin: 0;
	padding: 0 0 0 0px;
}
/* リンクボタン(小)(未使用) */
div#blp-snavi a:link {
	width: 130px;
	font-size: 12px;
	color: #0000ff;
	text-align: center;
	display: block;
	text-decoration: none;
	line-height: 29px;
	border: solid 1px;
	border-color: #aaaaaa;
	border-radius: 5px;
	background-image: url(../blp-button/blp_bt_h29-a.png);
	background-repeat: repeat;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

div#blp-snavi a:visited {
	width: 130px;
	font-size: 12px;
	color: #0000ff;
	text-align: center;
	display: block;
	text-decoration: none;
	line-height: 29px;
	border-radius: 5px;
	border-color: #aaaaaa;
	background-image: url(../blp-button//blp_bt_h29-a.png);
	background-repeat: repeat;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

div#blp-snavi a:hover {
	color: #ff0000;
	background-image: url(../blp-button//blp_bt_h29-b.png);
	background-repeat: repeat;
}

/************ グレー・文字 ***********/
.pg12 {
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	text-align: left;
	text-indent: 5px;
	margin: 5px 10px 5px 10px;
}
.pg12c {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	text-align: center;
	margin: 0;
}
.pg10 {
	font-size: 10px;
	color: #666666;
	line-height: 15px;
	text-align: left;
	text-indent: 0px;
	margin: 3px 10px 5px 10px;
}
.pg10c {
	font-size: 10px;
	color: #666666;
	line-height: 18px;
	text-align: center;
	margin: 0;
}

/*********** 青・文字 ***********/
.pb10 {
	font-size: 10px;
	color: #0080ff;
	line-height: 15px;
	text-align: left;
	text-indent: 0px;
	margin: 5px 10px 5px 10px;
}
.pb12 {
	font-size: 12px;
	color: #0000ff;
	line-height: 16px;
	text-align: left;
	text-indent: 5px;
	margin: 8px 10px 5px 10px;
}
.pb12c {
	font-size: 12px;
	color: #0080ff;
	line-height: 16px;
	text-align: center;
	margin: 0;
}
/********** スペース *********/
/* スペース */
.bsp10	{
	width: 150px;
	height: 10px;
	border-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bsp5	{
	width: 150px;
	height: 5px;
	border-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
}

/********** フッター *********/
div#footer	{
	width: 794px;
	background-color: #02eea2;
	margin-top: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
}

.address	{font-size: 0.75em;
	color: #ffffff;
	font-style: normal;
	text-align: center;
}
